<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'p2pdemo2db2020' );

/** MySQL database username */
define( 'DB_USER', 'p2pdemouser1' );

/** MySQL database password */
define( 'DB_PASSWORD', 'epFedLP-!@' );

/** MySQL hostname */
define( 'DB_HOST', 'mysql.demo01.point2pointmarketing.com' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         ')A#7M7n#;[^7|Nj+S:JCca_g%4E,}BJxogyGT^[j~PKZR~`Q(~3;L#p7/d9_%,pk' );
define( 'SECURE_AUTH_KEY',  'ES+p?_!ig<+.E_Izqf;,g|DYSjaM1/xLsy4vfBWJcBVF|Iq-&A$E^h-s)$Zd]%r&' );
define( 'LOGGED_IN_KEY',    'HCU3jf+V$g!gr8<A/U ~=`piXW:i@%&-on/TNFf=azdYri*MpsO[|=Qe%q$d<NTE' );
define( 'NONCE_KEY',        'fkM_.b}].`lOr1s&>B#Im)IO5*2HSta0M,=([HGrKP~2$Cq^/bvuA;7z6k;!!xDA' );
define( 'AUTH_SALT',        '&HNddI~FYve^p)BaA$HTdHVp?[jFWeQ`?$SyqaCrx$w6W>sZ5%a1d6J(9h}6T.DY' );
define( 'SECURE_AUTH_SALT', '*P{%pk]I~VAkq|Mw<Y1^;G+qt7lx4&X2}i>wA`3Sbd6aS([D%v$3LQ.%7Q@v%z:6' );
define( 'LOGGED_IN_SALT',   'iPoGaO1/G+sc^+.DJ1Zv;{`L(S;Aj:n`{d_+,bC6e$+ LWhq!)<msupj 8fC6y7x' );
define( 'NONCE_SALT',       'd~5+i5jT~W+^5OwXF`,mDdaK6T3<VW*mW3l(O(=|W`BL*PASL/p*~fTrK)03cE1B' );

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wpp2pdm2_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define( 'WP_DEBUG', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', dirname( __FILE__ ) . '/' );
}

/** Sets up WordPress vars and included files. */
require_once( ABSPATH . 'wp-settings.php' );
